Bug 125176 - [MAINTAINER] x11-wm/fvwm-crystal: update to 3.0.6
Summary: [MAINTAINER] x11-wm/fvwm-crystal: update to 3.0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-02 07:40 UTC by giacomomariani
Modified: 2008-07-07 17:40 UTC (History)
0 users

See Also:


Attachments
fvwm-crystal-3.0.6.patch (1.18 MB, patch)
2008-07-02 07:40 UTC, giacomomariani
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description giacomomariani 2008-07-02 07:40:01 UTC
- Update to 3.0.6

Generated with FreeBSD Port Tools 0.77
Comment 1 Mark Linimon 2008-07-02 07:59:38 UTC
This can't possibly be right.  There should be some way to avoid
installing all the .svn directories in the first place.  As well, with
the other changes to the plist file (including dropping DOCSDIR), the
diff is thousands of lines long.

mcl
Comment 2 Beech Rintoul freebsd_committer 2008-07-02 09:04:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 3 giacomomariani 2008-07-02 09:26:32 UTC
On Wed, 2 Jul 2008 01:59:38 -0500
linimon@lonesome.com (Mark Linimon) wrote:

> This can't possibly be right.  There should be some way to avoid
> installing all the .svn directories in the first place.  As well, with
> the other changes to the plist file (including dropping DOCSDIR), the
> diff is thousands of lines long.
> 
> mcl

How can I correct the problem, i.e. retire the PR and submit a new one?
Thank you. 
Giacomo

-- 
/_\ The ASCII		        Per comunicare in modo riservato:
\_/ Ribbon Campaign         gpg --keyserver  pool.sks-keyservers.net \
 X  Against HTML                --recv-keys 20611EAD	
/_\ Email!
Comment 4 Beech Rintoul freebsd_committer 2008-07-07 17:35:15 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 5 dfilter service freebsd_committer 2008-07-07 17:36:48 UTC
beech       2008-07-07 16:35:00 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/fvwm-crystal  Makefile distinfo pkg-plist 
  Added files:
    x11-wm/fvwm-crystal/files extra-patch-Makefile 
                              extra-patch-Makefile_NODOC 
  Removed files:
    x11-wm/fvwm-crystal/files patch-Makefile 
  Log:
  - Update to 3.0.6
  - Respect portdocs
  
  PR:             ports/125176
  Submitted by:   Giacomo Mariani <giacomomariani@yahoo.it> (maintainer)
  
  Revision  Changes    Path
  1.4       +11 -6     ports/x11-wm/fvwm-crystal/Makefile
  1.3       +3 -3      ports/x11-wm/fvwm-crystal/distinfo
  1.1       +58 -0     ports/x11-wm/fvwm-crystal/files/extra-patch-Makefile (new)
  1.1       +52 -0     ports/x11-wm/fvwm-crystal/files/extra-patch-Makefile_NODOC (new)
  1.3       +0 -51     ports/x11-wm/fvwm-crystal/files/patch-Makefile (dead)
  1.3       +2 -25     ports/x11-wm/fvwm-crystal/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"